body {
    margin: 0;
    font-family: OpenSans;
    color: #444444;
    background-color: #fff;
} 
.page-divided {
    width: 100%;
    min-height: 100vh;
}

.page-divided .page-divided__aside {
    width: 100%;
    backface-visibility: hidden;
}

.page-divided .page-divided__aside-inner {
    background: url('../../images/event-page-june/june.jpg') no-repeat 55% center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    transition: 1s all ease;
    overflow: hidden;
    width: 100%;
    min-height: 90vh;
}


.page-divided .page-divided__main {
    width: 100%;
    height: 100vh;
    min-height: 100vh;
    font-size: 16px;
    padding: 190px 110px;
    text-align: center;
    box-sizing: border-box;
    background-clip: border-box;
    position: relative;
    overflow: hidden;
}

.page-divided .page-divided__main.scroll {
    height: auto !important;
}

.page-divided .page-divided__main .content {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* save-the-date decoration */
.page-divided .page-divided__main .event-date::before {
    content: '';
    display: block;
    height: 0.08em;
    max-width: 30%;
    position: relative;
    top: -2px;
    left: 35%;
    z-index: 2;
    background: linear-gradient(to right, rgba(240,240,240,0), #e6be6f, rgba(240,240,240,0));
}

.top-background {
    background-image: url('../../images/event-page-june/top.png');
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
    position: absolute;
    top: -25px;
    left:10px;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.bottom-left-background {
    background-image: url('../../images/event-page-june/bottom-left.png');
    background-repeat: no-repeat;
    position: absolute;
    background-position-x: left;
    background-position-y: bottom;
    bottom: -50px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.bottom-right-background {
    background-image: url('../../images/event-page-june/bottom-right.png');
    background-repeat: no-repeat;
    position: absolute;
    background-position-x: right;
    background-position-y: bottom;
    bottom: -50px;
    right: 2px;
    width: 100%;
    height: 100%;
    z-index: -1;
}

@font-face {
    font-family: "GreatVibes";
    src: url("./fonts/GreatVibes-Regular.ttf");
    /* src:
    url("css/fonts/Harabara.woff") format("woff"),
    url("css/fonts/Harabara.otf") format("opentype"),
    url("css/fonts/Harabara.svg#filename") format("svg"); */
}

@font-face {
    font-family: "OpenSans";
    src: url("./fonts/OpenSans-Regular.ttf");
    /* src:
    url("css/fonts/Harabara.woff") format("woff"),
    url("css/fonts/Harabara.otf") format("opentype"),
    url("css/fonts/Harabara.svg#filename") format("svg"); */
}

.handwrite {
    font-family: "GreatVibes";
}

.primary-color {
    color: #444444;
}

.secondary-color {
    color: #e27da4;
}

.fs-big {
    font-size: 50px;
    font-weight: 500;
}
.fs-mid {
    font-size: 30px;
}
.fs-normal {
    font-size: 16px;
}

.mg-25 {
    margin: 25px;
}

.no-mg-bottom {
    margin-bottom: 0px;
}

.no-mg-top {
    margin-top: 0;
}

.pre-line {
    white-space: pre-line;
}

@media screen and (min-width: 1166px) {
    .page-divided {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: flex-end;
        justify-content: center;
    }

    .page-divided .page-divided__aside {
        width: 45%;
        order: 0;
    }

    .page-divided .page-divided__aside-inner {
        width: auto;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 55%;
    }
    .page-divided .page-divided__main {
        width: calc(55% - 17px);
        order: 2;
    }
}

@media screen and (min-width: 1134px) and (max-width: 1496px) {
    .top-background {
        top: -1px;
    }
    .bottom-left-background {
        bottom: -50px;
    }
    .bottom-right-background {
        bottom: -50px;
    }
    .page-divided .page-divided__main .content {
        margin-top: 30px;
    }
    .fs-normal,
    .subtext {
        font-size: 14px;
    }
    .fs-mid {
        font-size: 26px;
    }
}

@media screen and (max-width: 1134px) {
    .top-background {
        background-image: url('../../images/event-page-june/top.png');
        top: -15px;
        left: 10px;
    }
    .bottom-left-background {
        background-image: url('../../images/event-page-june/bottom-left.png');
        bottom: -50px;
    }
    .bottom-right-background {
        background-image: url('../../images/event-page-june/bottom-right.png');
        bottom: -50px;
    }
    .page-divided .page-divided__main {
        height: auto;
    }
}
@media screen and (max-width: 885px) {
    .top-background {
        background-image: url('../../images/event-page-june/top75.png');
        top: -15px;
        left: 10px;
    }
    .bottom-left-background {
        background-image: url('../../images/event-page-june/bottom-left75.png');
        bottom: -35px;
    }
    .bottom-right-background {
        background-image: url('../../images/event-page-june/bottom-right75.png');
        bottom: -35px;
    }
    .page-divided .page-divided__main {
        padding: 140px 70px;
    }
}
@media screen and (max-width: 598px) {
    .fs-normal,
    .subtext {
        font-size: 14px;
    }
    .fs-mid {
        font-size: 26px;
    }
}

@media screen and (max-width: 500px) {
    .top-background {
        background-image: url('../../images/event-page-june/top50.png');
        top: -15px;
        left: 10px;
    }
    .bottom-left-background {
        background-image: url('../../images/event-page-june/bottom-left50.png');
        bottom: -28px;
    }
    .bottom-right-background {
        background-image: url('../../images/event-page-june/bottom-right50.png');
        bottom: -28px;
    }
    .page-divided .page-divided__main {
        padding: 140px 70px;
    }
}

@media screen and (max-width: 473px) {
    .event-hour {
        display: block;
        font-family: OpenSans;
        font-size: 14px;
        font-weight: bold;
    }
    .event-hyphen {
        display: none;
    }
}

@media screen and (max-width: 372px) {
    .fs-mid {
        font-size: 20px;
    }
    .fs-normal,
    .subtext,
    .event-hour {
        font-size: 13px;
    }
    .mg-25 {
        margin: 25px 15px;
    }
    .no-mg-bottom {
        margin-bottom: 0;
    }
    .no-mg-top {
        margin-top: 0;
    }
}

@media screen and (max-width: 336px) {
    .mg-25 {
        margin: 25px 5px;
    }
    .no-mg-bottom {
        margin-bottom: 0;
    }
    .no-mg-top {
        margin-top: 0;
    }
}

@media screen and (max-height: 630px) {
    .page-divided .page-divided__main {
        height: auto;
    }
}